.App {
    text-align: center;
  }
  
  .App-header {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
  }
  
  .winner-dialog {
    /* position: absolute;
    background-color: white;
    height: 80px;
    color: black;
    top: 44%;
    width: 300px;
    border: 1px solid black;
    z-index: 1; */
    background: #fefefe;
    border: #333 solid 1px;
    border-radius: 5px;
    margin-left: -200px;
    position: fixed;
    left: 50%;
    /* top: -100%; */
    z-index: 11;
    width: 360px;
  }

  .ttt-application {
    width: 300px;
  }
  
  .ttt-toolbar {
    padding: 10px 10px 10px 0 !important;
    display: inherit !important;
    font-size: .55em !important;
  }
  
  